.menu-mobile_class  li { float: left; width: 100%}

#contenitore-menu-mob  { display: none; }
#contenitore-menu-mob  li { display: none; }
.ul-root-main-menu-mob {display: none}
#contenitore-menu-mob  a{line-height: 28px; width: 100%}

.menu-mobile_class ul {margin-left: 15px;}
.menu-mobile_class ul ul{margin-left: 15px;}

.contenitore-logo-mob {position: absolute; top: 10px; left: 10px; z-index: 99999}

li.menu-item-has-children ul {}

.testata-mobile-full {background-color: #000000;   }
.bottone-apri-menu-mob {color: #000000}
.testata-mobile-row {}
.row-contenitore-menu-apri {padding: 10px 0;}
.testata-mobile-colonna{}
.contenitore-logo-mob { float: left}
.contenitore-logo-mob {line-height:1}
.logo-mobile { line-height:1}
.img-logo-mobile {height: 33px; width: auto; line-height:1; margin: 0px; padding: 0px}
.link-logo-mobile {line-height:1}
.blocco-bottone-mobile {float: right; background-color: #FFFFFF; line-height: 1.5em; padding: 0 7.25px; border-radius: 5px}

.contenitore-social-mob {float: left;  margin-right: 10px}
.contenitore-social-mob a {color: #FFFFFF}

.contenitore-social-mob i {margin-right: 0px; margin-left: 10px}
.social-menu-mob {float: right; line-height: 1.5em}
.slicknav_menutxt {display: none!important;}